BODY {
	MARGIN: 0px;
	}
BODY {
	FONT-SIZE: 12px;
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
.dh {
	font-size: 12px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
.more {
	font-size: 13px;
	line-height: 24px;
	color: #0000000;
	text-decoration: none;
}
.style1 {color: #e73c08; font-size: 15px}
.lan1 {font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.lan2 {font-size: 12px;
}
.list {
	font-size: 13px;
	line-height: 25px;
	color: #0000000;
	text-decoration: none;
}.time {  font-size: 12px; color: #999999; text-decoration: none}
